/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e11             { /* <div class="heading1whit... */
	position        : absolute;
	left            :   3.75pt;
	top             : 142.50pt;
	width           : 727.50pt;
	height          : 624.00pt;
	}
img#e10             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
img#e9              {
	position        : absolute;
	left            : 190.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e8              { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             :2205.00pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
img#e7              {
	position        : absolute;
	left            : 374.25pt;
	top             : 799.50pt;
	width           : 359.25pt;
	height          : 417.00pt;
	}
div#e6              { /* <div class="heading2gree... */
	position        : absolute;
	left            :   0.00pt;
	top             : 795.00pt;
	width           : 337.50pt;
	height          : 600.00pt;
	}
img#e5              {
	position        : absolute;
	left            :   0.00pt;
	top             :1882.50pt;
	width           : 735.00pt;
	height          : 300.00pt;
	}
div#e4              { /* <div class="title20darkg... */
	position        : absolute;
	left            :  86.25pt;
	top             :1687.50pt;
	width           : 562.50pt;
	height          : 112.50pt;
	}
img#e3              {
	position        : absolute;
	left            : 138.00pt;
	top             :1511.25pt;
	width           : 162.75pt;
	height          : 122.25pt;
	}
div#e2              {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 313.50pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :2272.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
